Anonymous Login
2019-07-21 09:56 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000848Pending RequestsFilespublic2014-11-22 21:59
Reporterkero_zen 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusassignedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000848: Missing paperclip on the task list
DescriptionHello

In the previous version (2.2) when I Attach Files, I could see a Paperclip anoucing me the file attachement.

In this version (2.3.0) it seems that this option had desapeard.

Can you tell me how to fix that, because this option is Very usefull to me.

Thank in advance.

David
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002218

mithilesh (reporter)

Hi,

Something that I appended to the code was the following:

(($arr['file_count'] > 0) ?'   '.'<img src="' . w2PfindImage('clip.png') . '" alt="F" />' : '')

You can do this anywhere on the task list -> eg. inside the task name column so you see an image right next to the name or create your own column and put this in there.

~0002295

kero_zen (reporter)

I am actualy in Revision 2.4 and I does not work properlly yet.

Thank you

~0002400

robertbasic (developer)

kero_zen could you please provide a screenshot from where does the paperclip is missing? I can't remember the exact place where it was. Thanks!

~0002417

robertbasic (developer)

kero_zen, any update on the screenshot?

Thanks!

~0002432

kero_zen (reporter)

Here yhe information in the picture.

Thank you and excuse me for the delay.

~0002433

ferdinand (reporter)

Hello, thanks, I can see now the paperclip in the Projects, but I don't see it in the todo.
What can I do.
Many thanks
+Notes

-Issue History
Date Modified Username Field Change
2011-07-01 05:46 kero_zen New Issue
2011-07-03 14:00 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-07-03 23:29 caseydk Product Version 2.3 =>
2011-07-03 23:29 caseydk Summary Bug Web2Project V2.3.0 => Missing paperclip on the task list
2011-07-23 22:48 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-09-28 05:54 mithilesh Note Added: 0002218
2011-11-18 01:38 kero_zen Note Added: 0002295
2011-11-26 22:53 caseydk Project Pending Requests => v3.1 Release
2012-02-16 11:49 robertbasic Note Added: 0002400
2012-02-26 00:03 robertbasic Note Added: 0002417
2012-02-26 00:03 robertbasic Status new => assigned
2012-02-26 00:03 robertbasic Assigned To => robertbasic
2012-03-08 00:19 kero_zen File Added: 08-03-2012 10-07-56.jpg
2012-03-08 00:20 kero_zen Note Added: 0002432
2012-03-08 06:40 ferdinand Note Added: 0002433
2013-12-03 21:17 caseydk Project v3.1 Release => v3.2 Release
2014-01-01 17:28 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:13 caseydk Category General => Files
2014-08-16 22:36 caseydk Assigned To robertbasic => caseydk
2014-11-22 21:59 caseydk Project v4.0 Release (Planning) => Pending Requests
+Issue History